export const GET_EVENTS = 'GET_EVENTS';
export const GET_EVENT_BY_ID = 'GET_EVENT_BY_ID';
export const GET_EVENT_BY_ID_SUCCESS = 'GET_EVENT_BY_ID_SUCCESS';
export const GET_EVENT_BY_ID_FAIL = 'GET_EVENT_BY_ID_FAIL';
export const CREATE_EVENT = 'CREATE_EVENT';

export const SHOW_EVENT_FORM_MODAL = "SHOW_EVENT_FORM_MODAL";
export const HIDE_EVENT_FORM_MODAL = "HIDE_EVENT_FORM_MODAL";